prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: SuperLU
Description: Direct solution of large, sparse systems of linear equations
Version: 6.0.1
URL: https://portal.nersc.gov/project/sparse/superlu/

Libs: -L${libdir} -lsuperlu
Libs.private: /usr/pkg/lib/libblas.so -lm
Cflags: -I${includedir}
